Information

Description
Advanced Bus for more Message Brokers
Version
0.2.1
Project Url
http://agilemq.com/
View on NuGet: http://www.nuget.org/packages/AgileMQ

Dependencies

Here are the packages that version 0.2.1 of AgileMQ depends on.

Autofac : (4.6.1) Newtonsoft.Json : (10.0.3) RabbitMQ.Client : (5.0.1)

Authors

 

Installing with NuGet

PM> Install-Package AgileMQ

Packages that Depend on AgileMQ

No packages were found that depend on version 0.2.1.